Subject: Re: missing info
From: [email-masked] (Oliver Brandt)

11 Dec 1998 06:12:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Corinna Vinschen <[email-masked]>
Cc: Geoffrey Noer <[email-masked]>, [email-masked],
        [email-masked]

Corinna Vinschen wrote:
> 
> Hi Geoffrey,
> 
> I'm surprised, that cygwin distribution contains many info-files
> (gcc, bison, etc.) but not the program 'info', to use them.
> 
> Forgotten or intention?
> 
> Regards,
> Corinna
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

I'm surprised, too! I use the b20.1 "full.exe" binary-distribution, and
there aren't any info-files! Where can i get them?

Oliver
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".